body
{
	background-color: black;
	color: red;
}

.terminal
{
	color: #0af;
	font-family: sans-serif;
}

.scripted form,
.unscripted table
{
	display: none;
}

table
{
	left: 50%;
	right: 50%;
}

td
{
	border: 2px solid red;
	width: 1in;
	height: 1in;
	text-align: center;
	border-radius: 12px;
	font-size: 200%;
	font-family: sans-serif;
}

td:active
{
	color: cyan;
	border-color: cyan;
}
